all options
stretch  ] [  buster  ] [  bullseye  ] [  bookworm  ] [  sid  ]

Source Package: node-util-deprecate (1.0.2-3)

Links for node-util-deprecate

Debian Resources:

Maintainers:

External Resources:

The following binary packages are built from this source package:
node-util-deprecate
Node.js's `util.deprecate()` function with browser support

Other Packages Related to node-util-deprecate

  • build-depends
  • build-depends-indep

Download node-util-deprecate

FileSize (in kB)MD5 checksum
node-util-deprecate_1.0.2-3.dsc 2.1 kB 952b325b0d97c9cb9333094366ff9574
node-util-deprecate_1.0.2.orig.tar.gz 2.3 kB b5cebed781252527827f7d03a3fc4094
node-util-deprecate_1.0.2-3.debian.tar.xz 2.7 kB 7a8e23496acbd46629eb40c7aac2dbf1
Debian Package Source Repository (VCS: Git)
https://salsa.debian.org/js-team/node-util-deprecate.git
Debian Package Source Repository (Browsable)
https://salsa.debian.org/js-team/node-util-deprecate